The Witcher 3
Help us shape the future of the Vortex mod manager by taking our survey
0 of 0

File information

Last updated

Original upload

Created by

SunBroDave

Uploaded by

Wask

Virus scan

Safe to use

445 comments

  1. Vokul4
    Vokul4
    • premium
    • 447 posts
    • 15 kudos
    The mod works fine, however the weapons still lose damage overtime, like if they were broken.
    1. dj20061029
      dj20061029
      • member
      • 1 posts
      • 0 kudos
      the same problem
  2. kelyaan
    kelyaan
    • member
    • 5 posts
    • 0 kudos
    Nope - It no longer works, 1.31, MM installed and it didn't work, Manual and it didn't work, neither did the other mod in the comments or the edit script files.
    1. skepticck
      skepticck
      • supporter
      • 329 posts
      • 12 kudos
      I'm also using 1.31, just dropped modUnlimitedDurability into the mods folder and it's working perfectly, so it does work with 1.31, just install manually and follow the instructions.
  3. Valneck
    Valneck
    • member
    • 15 posts
    • 2 kudos
    The mod is working beautifully.
    For those who are saying that mod doesn't work they are wrong.
    I have bunch of mods , just use script merger to resolve any conflict and mod works like charm..
    I'm using latest version GOTY 1.32.
    1. Shaddovv
      Shaddovv
      • premium
      • 5 posts
      • 0 kudos
      I can vouch for this
    2. GIJogie
      GIJogie
      • member
      • 7 posts
      • 0 kudos
      I would say they are not "wrong," it just doesnt work for them...
    3. Valneck
      Valneck
      • member
      • 15 posts
      • 2 kudos
      Well mate if we have a same version of the game ( For people that this mod is not working) it means we have exactly same script of the game correct ?
      So it means something was not done the way it suppose to be done.
      I personally had over 70 mods when I was installing this, there was bunch of conflicts, I used the script merger and voila problem solved !
      You do know that some people are reading comments before installing potentially ''bad'' mod and screw their game.

      So I will say it again and encourage the people to download this mod.
      There is nothing wrong with this mod people, it works like a charm, just follow the steps in description and it will work like a charm and remember script merger is your friend.

      EDIT: I just noticed your earlier comment that you are having 1.02 version of the game so this comment does not relate to you.
      I would recommend you to update your game to latest version which is 1.32 and it will definitely fix your problem for this mod and many others. You will find a lot of mods that will not work for you in that old outdated version.
    4. knightriderx882
      knightriderx882
      • member
      • 6 posts
      • 0 kudos
      Oh arent you smart
    5. Valneck
      Valneck
      • member
      • 15 posts
      • 2 kudos
      Oh my, aren't you a sarcastic one.
      I fail to see the point of your comment, it's totally unnecessary.
      Just trying to help out as much as I can mate, I suggest you to do the same if you have this much time on your hands to make a sarcastic comment on my post, use it to help people and support the authors of the mods that you like.
      No offense mate, enjoy ;)
    6. amirchem
      amirchem
      • premium
      • 38 posts
      • 0 kudos
      doesnt work.
    7. RlGOR
      RlGOR
      • member
      • 83 posts
      • 1 kudos
      I'm new to this, why aren't you using Vortex? Isn't Vortex the same thing but more inclusive?
    8. Nero77710
      Nero77710
      • member
      • 1 posts
      • 0 kudos
      A: "This mod doesn't work for me!"
      B: "Wrong, it works for you!"

      You aren't really a smart one, it seems.
      At least GIJogie has a working brain.
  4. NiteSek
    NiteSek
    • supporter
    • 20 posts
    • 0 kudos
    Pardon me, but after installing this mod both with Vortex & manually, I just keep getting a script compilation error when attempting to launch Witcher 3. This is the exact code I get when trying to start the game BELOW:

    Error [modunlimiteddurability]game\components\inventorycomponent.ws(499): Native function 'GetItemsIds' cannot have script code.

    Warning [content0]engine\environment.ws(30): Global native function 'EnableDebugOverlayFilter' was not exported from C++ code.
    Warning [content0]engine\environment.ws(32): Global native function 'EnableDebugPostProcess' was not exported from C++ code.
    Warning [content0]engine\showflags.ws(11): Global native function 'DebugSetEShowFlag' was not exported from C++ code.

    The only other mods I have installed with it are HD Reworked Project, Health Regen Options, & E3 Improved Combat Animations. Any clue on what is going on? ?
  5. BrutalJones
    BrutalJones
    • member
    • 13 posts
    • 0 kudos
    Doesn't work for me; I manually installed.
  6. Rhokai
    Rhokai
    • premium
    • 5 posts
    • 0 kudos
    For me doesn't work with vortex, but does work with manual installation. Worth a shot if anyone else is having issues.
  7. samok
    samok
    • member
    • 6 posts
    • 0 kudos
    doesn't work for me even as the only mod.

    also Ran scrip merger, there were no conflicts with any other mods I had.

    this is the message I am getting when game starts
    Error [content0]game\behavior_tree\tasks\monsters\bttaskmaintainspeed.ws(10): Class 'CBTTaskMaintainSpeed' already defined.
    Error [content0]game\behavior_tree\tasks\monsters\bttaskmaintainspeed.ws(74): Class 'CBTTaskMaintainSpeedDef' already defined.
    Error [content0]game\behavior_tree\tasks\reactions\bttaskisman.ws(4): Class 'CBTCondIsMan' already defined.
    Error [content0]game\behavior_tree\tasks\reactions\bttaskisman.ws(15): Class 'CBTCondIsManDef' already defined.

    any idea what to do? game version 1.22
  8. Shoobsman
    Shoobsman
    • member
    • 1 posts
    • 0 kudos
    Error [modunlimiteddurability]game\components\inventorycomponent.ws(499): Native function 'GetItemsIds' cannot have script code.

    Warning [content0]engine\environment.ws(30): Global native function 'EnableDebugOverlayFilter' was not exported from C++ code.
    Warning [content0]engine\environment.ws(32): Global native function 'EnableDebugPostProcess' was not exported from C++ code.
    Warning [content0]engine\showflags.ws(11): Global native function 'DebugSetEShowFlag' was not exported from C++ code.

    im getting this message when i add this mod using witcher mod manager and script merger, plz help
  9. ChristianLangano
    ChristianLangano
    • member
    • 10 posts
    • 0 kudos
    Love the mod!
  10. knightriderx882
    knightriderx882
    • member
    • 6 posts
    • 0 kudos
    It doesnt work without this, https://www.nexusmods.com/witcher3/mods/4552 but its an awsome mod